On 17/10/06, Gerard Seibert <[EMAIL PROTECTED]> wrote:
I encountered this immediately after running 'portsnap' this moring:

/usr/sbin/pkg_version -vIL=

py25-tkinter-2.5_1                  >   succeeds index (index has 2.4.3_1)
python-2.5                          <   needs updating (index has 2.4.3,1)
python24-2.4.3_2                    <   needs updating (index has 2.4.3_3)
python25-2.5


'python-2.5' does not even appear to exist in the ports tree.

Doesn't python-2.5 live under lang/python25 or has it been removed
from the ports tree?

(Hopefully that doesn't sound like a rephrasing of your question)

'py25-tkinter-2.5_1' also seems to have a problem. Is there something
wrong with this mornings portsnap update?

The problem could come from the downgrading of lang/python back to 2.4
after some problems were found with the 2.5 import.

I've not seen any instructions in /usr/ports/UPDATING for those people
that upgraded to python-2.5 before the change was reversed. What would
be the best course of action? (I force-upgraded all the ports that
were depending upon lang/python because I'm crazy and have loads of
time on my hands).

Al
--
WWW: http://ajs.no-dns-yet.org.uk
GPG/PGP: http://ajs.no-dns-yet.org.uk/pubkey.gpg
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to